# Generated by Django 4.0.6 on 2022-07-10 13:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_pancakes_ingedientsfifth'),
    ]

    operations = [
        migrations.CreateModel(
            name='Omlet',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=50, verbose_name='Название рецепта')),
                ('description', models.CharField(max_length=150, verbose_name='Описание рецепта')),
                ('text', models.CharField(default='', max_length=150, verbose_name='Сам рецепт')),
                ('ingedientsFirst', models.CharField(choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('sir', 'Сыр'), ('luk', 'Лук'), ('vetchina', 'Ветчина'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('sosiski', 'Сосиски'), ('gribi', 'Грибы'), ('parmezano', 'Пармезан')], max_length=15, verbose_name='Первый ингредиент')),
                ('ingedientsSecond', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('sir', 'Сыр'), ('luk', 'Лук'), ('vetchina', 'Ветчина'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('sosiski', 'Сосиски'), ('gribi', 'Грибы'), ('parmezano', 'Пармезан')], max_length=15, verbose_name='Второй ингредиент')),
                ('ingedientsThrid', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('sir', 'Сыр'), ('luk', 'Лук'), ('vetchina', 'Ветчина'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('sosiski', 'Сосиски'), ('gribi', 'Грибы'), ('parmezano', 'Пармезан')], max_length=15, verbose_name='Третий ингредиент')),
                ('ingedientsFourth', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('sir', 'Сыр'), ('luk', 'Лук'), ('vetchina', 'Ветчина'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('sosiski', 'Сосиски'), ('gribi', 'Грибы'), ('parmezano', 'Пармезан')], max_length=15, verbose_name='Четвертый ингредиент')),
                ('ingedientsFifth', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('sir', 'Сыр'), ('luk', 'Лук'), ('vetchina', 'Ветчина'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('sosiski', 'Сосиски'), ('gribi', 'Грибы'), ('parmezano', 'Пармезан')], max_length=15, verbose_name='Пятый ингредиент')),
                ('ingedientsExtra', models.CharField(default='', max_length=150, verbose_name='Дополнительные ингридиенты')),
                ('cost', models.IntegerField(verbose_name='Цена за порцию')),
            ],
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='ingedientsFifth',
            field=models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'Сыр'), ('luk', 'Лук'), ('tvorog', 'Творог'), ('jem', 'Джем'), ('zelen', 'Зелень')], max_length=15, verbose_name='Пятый ингредиент'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='ingedientsFirst',
            field=models.CharField(choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'Сыр'), ('luk', 'Лук'), ('tvorog', 'Творог'), ('jem', 'Джем'), ('zelen', 'Зелень')], max_length=15, verbose_name='Первый ингредиент'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='ingedientsFourth',
            field=models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'Сыр'), ('luk', 'Лук'), ('tvorog', 'Творог'), ('jem', 'Джем'), ('zelen', 'Зелень')], max_length=15, verbose_name='Четвертый ингредиент'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='ingedientsSecond',
            field=models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'Сыр'), ('luk', 'Лук'), ('tvorog', 'Творог'), ('jem', 'Джем'), ('zelen', 'Зелень')], max_length=15, verbose_name='Второй ингредиент'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='ingedientsThrid',
            field=models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'Сыр'), ('luk', 'Лук'), ('tvorog', 'Творог'), ('jem', 'Джем'), ('zelen', 'Зелень')], max_length=15, verbose_name='Третий ингредиент'),
        ),
    ]
